Bug 1798646 - Downstream operator shows incorrect channel description from the packagemanifest in webconsole
Summary: Downstream operator shows incorrect channel description from the packagemanif...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: All
OS: All
high
medium
Target Milestone: ---
: 4.2.z
Assignee: Jon Jackson
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1764540 1775723
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-05 17:59 UTC by Samuel Padgett
Modified: 2020-03-04 04:51 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1775723
Environment:
Last Closed: 2020-03-04 04:51:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4379 None closed Bug 1798646: Backport fix for incorrect channel displayed in OperatorHub 2020-04-06 12:21:52 UTC
Red Hat Product Errata RHBA-2020:0614 None None None 2020-03-04 04:51:12 UTC

Comment 5 errata-xmlrpc 2020-03-04 04:51:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0614


Note You need to log in before you can comment on or make changes to this bug.